package gamedata

type Area struct {
	Width  int
	Height int
}

func (a *Area) Area() int {
	return a.Height * a.Width
}

type GameInfo struct {
	Name       string
	Version    string
	Dimensions Area
}
